## logtools 0.13dubuntu1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Generated automatically from Makefile.in by configure.
 
-prefix=/home/rjc/debian/logtools-0.13/debian/logtools/usr
+prefix=/home/rjc/debian/logtools-0.13c/debian/logtools/usr
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wwrite-strings -Wcast-qual -Woverloaded-virtual -pedantic -ffor-scope
 CFLAGS=-O2 -g -DNDEBUG ${WFLAGS}
 CXX=c++ ${CFLAGS}
@@ -23,8 +23,8 @@
 install: install-bin
 	mkdir -p ${prefix}/share/man/man1 ${prefix}/share/man/man8
 	${INSTALL} -m 644 ${MAN1} ${prefix}/share/man/man1
-	mkdir -p /home/rjc/debian/logtools-0.13/debian/logtools/etc
-	${INSTALL} -m 644 clfdomainsplit.cfg /home/rjc/debian/logtools-0.13/debian/logtools/etc
+	mkdir -p /home/rjc/debian/logtools-0.13c/debian/logtools/etc
+	${INSTALL} -m 644 clfdomainsplit.cfg /home/rjc/debian/logtools-0.13c/debian/logtools/etc
 
 clean:
 	rm -f $(EXES) build-stamp install-stamp
