=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: logtools
 Section: admin
 Priority: optional
-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.1.1
-Build-Depends: debhelper
+Build-Depends: debhelper (>= 9)
 
 Package: logtools
 Architecture: any
