## logtools 0.13e+nmu1

=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=2
 
 configure: configure-stamp
 configure-stamp:
