=== debian/rules ===
--- 
+++ 
@@ -79,5 +79,7 @@
 	dh_md5sums
 	dh_builddeb
 
+build-arch: build
+build-indep: build
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
