## logtools 0.13e+nmu3

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: logtools
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.1.1
 Build-Depends: debhelper (>= 9)
