=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --prefix=`pwd`/debian/logtools/usr --mandir=\$${prefix}/share/man --sysconfdir=`pwd`/debian/logtools/etc
+	dh_auto_configure -- --prefix=`pwd`/debian/logtools/usr --sysconfdir=`pwd`/debian/logtools/etc
 
 	touch configure-stamp
