## logtools 0.13f

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	${INSTALL} ${EXES} ${prefix}/bin
 
 install: install-bin
-	mkdir -p ${prefix}/share/man/man1 ${prefix}/share/man/man8
+	mkdir -p ${prefix}/share/man/man1
 	${INSTALL} -m 644 ${MAN1} ${prefix}/share/man/man1
 	mkdir -p /tmp/l/logtools-0.13e/debian/logtools/etc
 	${INSTALL} -m 644 clfdomainsplit.cfg /tmp/l/logtools-0.13e/debian/logtools/etc
