=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: logtools
 Section: admin
 Priority: optional
-Maintainer: Russell Coker <russell@coker.com.au>
-Standards-Version: 3.1.1
-Build-Depends: debhelper (>= 9)
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Russell Coker <russell@coker.com.au>,
+           Emmanuel Arias <eamanu@debian.org>
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
+Homepage: https://doc.coker.com.au/projects/logtools/
+Vcs-Git: https://salsa.debian.org/salvage-team/logtools.git
+Vcs-Browser: https://salsa.debian.org/salvage-team/logtools
 
 Package: logtools
 Architecture: any
-Depends: ${shlibs:Depends}
-Description: Russell's misc tools for managing log files.
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Description: Russell's misc tools for managing log files
  clfmerge - merge common-log-format web logs in order without sorting (good for
  when you have a gig of logs).
  .
