=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --prefix=`pwd`/debian/logtools/usr --sysconfdir=`pwd`/debian/logtools/etc


override_dh_auto_clean:
	rm -f build-stamp configure-stamp
	-$(MAKE) distclean
	rm -f config.*

	dh_clean


override_dh_auto_install:
	$(MAKE) install prefix=`pwd`/debian/logtools/usr


override_dh_installdocs:
	dh_installdocs bulk-virtual-webalizer.txt sample-webalizer.conf
