## logtools 0.13g

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --prefix=$(CURDIR)/debian/logtools/usr --sysconfdir=$(CURDIR)/debian/logtools/etc

execute_before_dh_auto_clean:
	rm -f build-stamp configure-stamp
	-$(MAKE) distclean
	rm -f config.*

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/logtools/usr
